/* Suggest */
.dv_popup {background: transparent;border: 0px;}
.dv_popup .outer {position: relative; padding: 0px;}

.dv_popup .inner {
	background:#ffffff;
	box-shadow: 0 0 6px #999999;
	border-radius: 2px;
	margin:0px;
	padding: 5px 0;
}

.dv_popup .inner .items {
	margin:0px;
	padding: 0px;
}

.dv_popup .inner .items .out {
	color:#585858;
	font-size: 10pt;
	overflow: hidden;
	white-space: nowrap;
	line-height: 120%;
}

.dv_popup .inner .items .out div {padding:3px 7px;}

.dv_popup .inner .items .in {
	color:#585858;
	cursor:pointer;
	background-color: #ccebc2;
	font-size: 10pt;
	line-height: 120%;
	background-color: #eeeeee;
}


.dv_popup .inner .items .in div {padding:3px 7px;}

.dv_popup .inner .not_found {
	color:#504f4f;
	font-size: .95rem;
	padding: 10px;
	line-height: 120%;
}

.dv_popup .inner .not_found div {
    margin-top: 5px;
}

.not_found a {
	color: #1a0dab;
}

.dv_popup .pointer {display: none;}
.gray {padding: 0px;}


.dv_popup_gray {background: transparent;border: 0px;}
.dv_popup_gray .outer {position: relative;margin:4px 0 0 0;padding: 0px;}
.dv_popup_gray .inner {background:#ffffff;box-shadow: 0 0 6px #999999;border-radius: 3px;margin:0px;padding: 5px 0;}
.dv_popup_gray .inner .items {margin:0px;padding: 0px;}
.dv_popup_gray .inner .items .out {color:#585858;font-size: 9pt;overflow: hidden;white-space: nowrap;}
.dv_popup_gray .inner .items .out div {padding:3px 7px;}
.dv_popup_gray .inner .items .in {color:#585858;cursor:pointer;background-color: #ededed;font-size: 9pt;}
.dv_popup_gray .inner .items .in div {padding:3px 7px;}
.dv_popup_gray .inner .not_found {color:#000000;font-size: 8pt;padding:3px 7px;}
.dv_popup_gray .pointer {display: none;}

.dv_popup_gray .inner .items .val-after {margin-left: 5px;}
.dv_popup_gray .inner .items .price-num {color: black;}
.dv_popup_gray .inner .items h2 {
	font-size: 13px;
	margin:0px;
	padding:0;
	border-bottom:1px solid #cccccc;
	line-height:33px;
	color:black;
}
.dv_popup_gray .inner table {
	padding: 0px;
	margin: 0px;
}
.dv_popup_gray .inner td {
	vertical-align:middle;
	line-height:120%;
	padding: 0px;
	margin: 0px;
}
